[setup]
;------------名称
AppTitle      =  装载卡车竞赛2
Ename         =   RigRacer2
;------------主EXE路径 
AppName       =  Rig Racer 2.exe
SoftId        = 16545
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-3 11:14:44 
RunNum        =28
isclose       =0
